/* Hide product page SKU */
.woocommerce .sku_wrapper {
    display: none;
}

/* Fix product title */
.woocommerce .product_title {
    color: #312a80;
    line-height: 1.2em;
}

/* Variation price spacing */
.woocommerce-variation-price {
    margin-bottom: 1em;
}

/* Add to cart button */
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    font-family: 'proximanova_semibold', sans-serif;
    background: #2ecfc9;
    color: #fff;
    border-radius: 5px;
    padding: 20px;
}
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background: #1daeec;
}

.woocommerce button.button.alt.disabled,
.woocommerce input.button.alt.disabled {
    background: rgba(46, 207, 201, 0.65);
}
.woocommerce button.button.alt.disabled:hover,
.woocommerce input.button.alt.disabled:hover {
   background: rgba(46, 207, 201, 0.4);
}

/* Checkout headings */
.woocommerce h3,
.woocommerce h2,
.woocommerce h1 {
    margin: 1em 0;
    line-height: 1.2em;
}

/* Terms checkboxes */
.woocommerce .form-row.terms .checkbox {
    font-weight: bold;
}

.woocommerce .form-row.terms .description {
    display: block;
}

/* Dropdown height */
.woocommerce form .form-row select {
    height: 52px;
}

/* Date hieght fix */
.woocommerce form .form-row input.input-date {
    padding-top: 13px;
    padding-bottom: 13px;
}

/* Checkout Table */
.woocommerce-checkout-review-order-table {
    overflow: hidden;
}

.woocommerce-checkout-review-order-table thead tr,
.woocommerce-checkout-review-order-table tr.recurring-totals {
    background: #312a80;
    color: #fff;
}

/* Override bad bira style */
.woocommerce header {
    width: auto;
    position: static;
}

/* Customer dashboard nav */
.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link {
    margin: 10px 10px 10px 0;
}

.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link:first-child {
    margin-top: 0;
}

.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link a {
    display: block;
    padding: 10px 12px;
    border: 1px solid #1daeec;
    border-radius: 5px;
}

.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link:hover a,
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link.is-active a {
    background: #1daeec;
    color: #fff;
}

/* Custom info notice */
.woocommerce-pending-review {
    display: block;
}

/* Preferences fields */
.woocommerce-preferences-fields {
	margin-top: 30px;
}

.woocommerce-preferences-fields .multicheckbox {
    list-style: none;
    padding: 0;
    margin: 20px -5px 0;
}

div.woocommerce-preferences-fields .form-row {
    margin-bottom: 30px;
}

div.woocommerce-preferences-fields .form-row:last-child {
    margin-bottom: 0;
}

.woocommerce-preferences-fields .multicheckbox__option {
    float: left;
    width: 33.333333%;
    padding: 2px 5px;
    margin: 0;
}

.woocommerce-preferences-fields .multicheckbox__option input {
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
}

div.woocommerce-preferences-fields .form-row.form-row--textarea textarea {
    height: 160px;
    margin-top: 20px;
}

.woocommerce-preferences-fields .multicheckbox__option input:focus { outline: none; }

.woocommerce-preferences-fields .multicheckbox__option input:checked {
	background: url('http://birafinance.uk/main/wp-content/themes/bira/img/icons/check-icon.svg');
	background-size: 75%;
	background-position: center;
	background-repeat: no-repeat;
}

.woocommerce-preferences-fields .multicheckbox .multicheckbox__option label {
    font-weight: normal;
}
